/* root element for scrollable */
.vertical {  
	position:relative;
	overflow:hidden;
	height: 190px;	 
	width: 360px;
}

.items {	
	position:absolute;
	height:20000em;	
	margin: 0px;
}

.item {
}

#actions {
	width:100%;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
}

.disabled {
	visibility:hidden;		
}

.next {
	float:right;
}	

